body {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em
}

table {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 1em;
}

a {
	color: #3366CC;
	text-decoration: none;
}

a:link {
	color: #3366CC;
	text-decoration: none;
}

a:visited {
	color: #3366CC;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

h1{
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.7em;
	color: #999999;
	margin: 0px;
	padding: 0px;
	display: block;
	width: 50%;
	border-bottom: 1px solid #CCC;
	text-align: left;
}

h2{
 font-size: 1.3em;
 color: #000000;
 margin: 0px;
 padding: 0px;
}

h3{
 font-size: 1.1em;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h4{
 font-size: 1em;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-size: 1em;
 color: #666666;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: disc;
}

ul ul{
 list-style-type: square;
}

ul ul ul{
 list-style-type: circle;
}

/*********** breadCrumb styles *************/
.breadCrumb{
	border-top: 1px solid #CCCCCC;
	background-color: #F9F9F9;
	padding: 6px 0px 4px 15px;
	font-size: .9em;
	color: #4270BA;
}
.breadCrumb a:link{
	color: #4270BA;
}	
.breadCrumb a:visited{
	color: #4270BA;
}	
.breadCrumb a:hover{
	color: #666666;
	text-decoration: none;
}

/*********** footer styles *************/
.footer{
	border-top: 1px dashed #999;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F9F9F9;
	font-size: .8em;
}
.footer a:link{
	color: #4270BA;
}	
.footer a:visited{
	color: #4270BA;
}	
.footer a:hover{
	color: #666666;
	text-decoration: none;
}

/*********** header styles *************/
.header{
	margin-bottom: 4px;
	background-image: url(../images/prob_header_bgn_03.gif);
}

.headerlinks{
	font-size: 1em;
	font-weight: bold;
	color: #96C1E6;
	padding: 0 17px 4px 0;
}

.headerlinks a:link{
	color: #96C1E6;
}	
.headerlinks a:visited{
	color: #96C1E6;
}	
.headerlinks a:hover{
	color: #FFCC00;
	text-decoration: none;
}

/*********** right menu - news styles **********/
#headnews{
	border: 1px solid #999;
	padding: 0 0.4em;
	background-color: #AED7FF;
	line-height: 1.5;
	font-weight: bold;
	color: #333333;
}

#contentnews{
	padding: 0.4em;
	border-right: 0px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 0 0px 4px 0;
	background-image: url(../images/prob_Rbgn3px_03.gif);
}

.news{
	padding: 4px 0 0px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

/*********** homepage - news styles **********/
.homepgnews{
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F9F9F9;
	padding: 6px 0px 6px 0px;
}

.homepgheadnews{
	padding: 0 0.4em;
	background-color: #F9F9F9;
	border-left: 1px solid #CCC;
	line-height: 1.5;
	font-weight: bold;
	color: #333333;
	background-image: url(../images/header_bgn_novi_ciklid.gif);
}	

/*********** galerija styles **********/
.frameimage{
	padding: 4px;
	background-color: White;
}	

.frame a:link{
	color: #CCCCCC;
}	
.frame a:visited{
	color: #CCCCCC;
}	
.frame a:hover{
	color: #666666;
}
